﻿
@model IContentBlockViewModel<CateringSection>

<section class="wow fadeIn">
    <div class="container">
        <div class="row">
            <div class="col-xl-5 col-lg-5 col-md-8 col-sm-12">
                @if (Model.Content.HasValue("smallHeading") && !string.IsNullOrEmpty(Model.Content.Value("smallHeading").ToString()))
                {
                    <div class="alt-font text-deep-pink margin-15px-bottom">@Model.Content.Value("smallHeading").ToString()</div>
                }
                @if (Model.Content.HasValue("largeHeading") && !string.IsNullOrEmpty(Model.Content.Value("largeHeading").ToString()))
                {
                    <h4 class="text-extra-dark-gray font-weight-600 letter-spacing-minus-1 alt-font">@Model.Content.Value("largeHeading").ToString()</h4>
                }
                <div class="separator-line-horrizontal-medium-light bg-deep-pink margin-10px-top"></div>
            </div>
            <div class="col-xl-6 offset-xl-1 col-lg-7 col-md-12 col-sm-12 padding-40px-top">
                <div class="row">
                    <div class="col-12 margin-three-bottom text-large text-extra-dark-gray">
                        @if (Model.Content.HasValue("description") && !string.IsNullOrEmpty(Model.Content.Value("description").ToString()))
                        {
                            @Html.Raw(Model.Content.Value("description").ToString())
                        }
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>